<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
    define( 'ROOT', 'http://'.$_SERVER['HTTP_HOST'] );
    define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
    session_start();
    header( 'Content-type: text/html; charset=windows-1251' );
    include_once ROOT_DIR . '/engine/config.php';
    include_once ROOT_DIR . '/engine/function.php';
} else {
    if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( $_GET['type'] == 'rating' ) {
    
    include_once ROOT_DIR . '/modules/top/menu.php';
    
    $frd1 = mysql_query( "SELECT id FROM user WHERE account != 5 AND userdel != 1 ORDER BY reyting DESC LIMIT 1" );

    if ( mysql_num_rows( $frd1 ) > 0 ) {
	  ?>
		<link href="https://fonts.googleapis.com/css?family=Play" rel="stylesheet">
		<script type="text/javascript">
		  $(document).ready(function() {
			$('.number-top-1').tipTip({defaultPosition:'right'});
			$('.number-top-2').tipTip({defaultPosition:'right'});
			$('.number-top-3').tipTip({defaultPosition:'right'});
			$('.user-pie-chart').tipTip({defaultPosition:'right'});
			$('.user-pie-mess').tipTip({defaultPosition:'right'});
			$('.user-pie-wall').tipTip({defaultPosition:'right'});
			$('.top-online-user-icon').tipTip({defaultPosition:'right'});
		  });
		</script>
		<div class="content_bar">
		  <article class="postBox">
			<table class="table">
			  <thead>
				<tr >
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-flag-checkered" aria-hidden="true"></i> Место</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-user" aria-hidden="true"></i><br> Пользователь</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-hand-pointer-o" aria-hidden="true"></i><br> Действие</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-area-chart" aria-hidden="true"></i><br> Показатель</th>
				</tr>
			  </thead>
			  <tbody>
			  <?
				
				  $i = 0;    
				  $get_frd1 = mysql_query( "SELECT * FROM user WHERE account != 5 AND userdel != 1 ORDER BY reyting DESC LIMIT 100" );
				
				  while ( $get_frd1_row = mysql_fetch_array( $get_frd1 ) ) {
				
					$i++;
					$frd_online = mysql_query( "SELECT id FROM online WHERE iduser = '" . $get_frd1_row['id'] . "'" );
					
					#Проверка статуса онлайн
					if ( mysql_num_rows( $frd_online ) ) {
						$frd_logindate = '<i class="fa fa-circle top-online-user-icon" title="Пользователь в данный момент находится в аккаунте (онлайн)." aria-hidden="true"></i>';
					} else {
						$frd_logindate = '';
					}
					
					#Помечаем иконками первые три места
					if($i == 1) {  
					  $number_user = '<div class="div_centralizator"><div class="number-top-1" title="Абсолютный лидер проекта! Занимает первое место на проекте по рейтингу!"></div></div>';
					} else
					if($i == 2) { 
					  $number_user = '<div class="div_centralizator"><div class="number-top-2" title="Абсолютный лидер проекта! Занимает второе место на проекте по рейтингу!"></div></div>';
					} else
					if($i == 3) {  
					  $number_user = '<div class="div_centralizator"><div class="number-top-3" title="Абсолютный лидер проекта! Занимает третье место на проекте по рейтингу!"></div></div>';
					} else {
					  $number_user = '<div class="div_centralizator"><div class="number-top-other">' . $i . '</div></div>';
					}
					?>
					<tr >
					  <td width="40" style="text-align: center;"><div class="top-number-fix"><?=$number_user;?></div></td>
					  <td width="150">
						<div class="div_centralizator ">
						  <a href="/id<?=$get_frd1_row['id']?>" >
							<img src="/temp/avatar/<?=$get_frd1_row['avatar']?>" width="40" height="40" class="img-circle top-avatar" alt="" />
							<?=$frd_logindate?>
						  </a>
						  <div class="top-username"><?=$get_frd1_row['username']?></div>
						</div>
					  </td>
					  <td >
						<div class="div_centralizator" >
						  <span class="user-pie-chart" title="Открыть подробную статистику профиля пользователя." onclick="function_ref.Info('<?=$get_frd1_row['id']?>');return false;"></span>
						  <span class="user-pie-mess" title="Отправить пользователю личное сообщение." onclick="msg.showDialog('<?=$get_frd1_row['id']?>', '<?=substr( md5( $message_md5 . $get_frd1_row['id'] ), 0, 22 ) ?>');return false;"></span>
						  <a href="/id<?=$get_frd1_row['id']?>"><span class="user-pie-wall" title="Перейти на стенку пользователя."></span></a>
						</div>
					  </td>
					  <td width="80" class="top-symm" >
						<div class="top-symm-text">
						  <div class="top-symm-point"><?=moneyraund($get_frd1_row['reyting'], 1)?></div>
						  <div>баллов</div>
						</div>
					  </td>
					</tr>
					<?
				  }
			    ?> 
			  </tbody>
			</table>
		  </article>
		</div>
	  <?
	} else {
		echo '<div class="content_bar"><div class="alert alert-info top-alert-write" role="alert" >
			<i class="fa fa-life-ring" aria-hidden="true"></i> В данный момент в топе нет достойных пользователей, зайдите позже. 
		  </div></div>';
	}
    
} else
	
if ( $_GET['type'] == 'earnings' ) {
    
    include_once ROOT_DIR . '/modules/top/menu.php';
    
    $frd1 = mysql_query( "SELECT id FROM user WHERE account != 5 AND userdel != 1 AND (money + paid) > 0.01 LIMIT 1" );

    if ( mysql_num_rows( $frd1 ) > 0 ) {
	  ?>
		<link href="https://fonts.googleapis.com/css?family=Play" rel="stylesheet">
		<script type="text/javascript">
		  $(document).ready(function() {
			$('.number-top-1').tipTip({defaultPosition:'right'});
			$('.number-top-2').tipTip({defaultPosition:'right'});
			$('.number-top-3').tipTip({defaultPosition:'right'});
			$('.user-pie-chart').tipTip({defaultPosition:'right'});
			$('.user-pie-mess').tipTip({defaultPosition:'right'});
			$('.user-pie-wall').tipTip({defaultPosition:'right'});
			$('.top-online-user-icon').tipTip({defaultPosition:'right'});
		  });
		</script>
		<div class="content_bar">
		  <article class="postBox">
			<table class="table">
			  <thead>
				<tr >
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-flag-checkered" aria-hidden="true"></i> Место</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-user" aria-hidden="true"></i><br> Пользователь</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-hand-pointer-o" aria-hidden="true"></i><br> Действие</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-area-chart" aria-hidden="true"></i><br> Показатель</th>
				</tr>
			  </thead>
			  <tbody>
				<?
					$i = 0;    
					$get_frd1 = mysql_query( "SELECT * FROM user WHERE account != 5 AND userdel != 1 AND (money + paid) > 0.01 ORDER BY (money + paid) DESC LIMIT 100" );
					
					while ( $get_frd1_row = mysql_fetch_array( $get_frd1 ) ) {
					
						$i++;
						$frd_online = mysql_query( "SELECT id FROM online WHERE iduser = '" . $get_frd1_row['id'] . "'" );
						
						#Проверка статуса онлайн
						if ( mysql_num_rows( $frd_online ) ) {
							$frd_logindate = '<i class="fa fa-circle top-online-user-icon" title="Пользователь в данный момент находится в аккаунте (онлайн)." aria-hidden="true"></i>';
						} else {
							$frd_logindate = '';
						}
						
						#Помечаем иконками первые три места
						if($i == 1) {  
						  $number_user = '<div class="div_centralizator"><div class="number-top-1" title="Абсолютный лидер проекта! Занимает первое место на проекте по сумме заработанных средств!"></div></div>';
						} else
						if($i == 2) { 
						  $number_user = '<div class="div_centralizator"><div class="number-top-2" title="Абсолютный лидер проекта! Занимает второе место на проекте по сумме заработанных средств!"></div></div>';
						} else
						if($i == 3) {  
						  $number_user = '<div class="div_centralizator"><div class="number-top-3" title="Абсолютный лидер проекта! Занимает третье место на проекте по сумме заработанных средств!"></div></div>';
						} else {
						  $number_user = '<div class="div_centralizator"><div class="number-top-other">' . $i . '</div></div>';
						}
						?>
						<tr >
						  <td width="40" style="text-align: center;"><div class="top-number-fix"><?=$number_user;?></div></td>
						  <td width="150">
							<div class="div_centralizator ">
							  <a href="/id<?=$get_frd1_row['id']?>" >
								<img src="/temp/avatar/<?=$get_frd1_row['avatar']?>" width="40" height="40" class="img-circle top-avatar" alt="" />
								<?=$frd_logindate?>
							  </a>
							  <div class="top-username"><?=$get_frd1_row['username']?></div>
							</div>
						  </td>
						  <td >
							<div class="div_centralizator" >
							  <span class="user-pie-chart" title="Открыть подробную статистику профиля пользователя." onclick="function_ref.Info('<?=$get_frd1_row['id']?>');return false;"></span>
							  <span class="user-pie-mess" title="Отправить пользователю личное сообщение." onclick="msg.showDialog('<?=$get_frd1_row['id']?>', '<?=substr( md5( $message_md5 . $get_frd1_row['id'] ), 0, 22 ) ?>');return false;"></span>
							  <a href="/id<?=$get_frd1_row['id']?>"><span class="user-pie-wall" title="Перейти на стенку пользователя."></span></a>
							</div>
						  </td>
						  <td width="80" class="top-symm" >
							<div class="top-symm-text">
							  <div class="top-symm-point"><?=moneyraund($get_frd1_row['money'] + $get_frd1_row['paid'], 2)?></div>
							  <div><? if( $config['valutaname'] == "руб." ) { echo "рублей"; } else { echo $config['valutaname']; }?></div>
							</div>
						  </td>
						</tr>
						<?
					}
				?> 
			  </tbody>
			</table>
		  </article>
		</div>
      <?
    } else {
	   echo '<div class="content_bar"><div class="alert alert-info top-alert-write" role="alert" >
			<i class="fa fa-life-ring" aria-hidden="true"></i> В данный момент в топе нет достойных пользователей, зайдите позже. 
		  </div></div>';
    }
}  else
	
if ( $_GET['type'] == 'referer' ) {
    
    include_once ROOT_DIR . '/modules/top/menu.php';
    
    $frd1 = mysql_query( "SELECT id FROM user WHERE account != 5 AND userdel != 1 AND referals >= 1 LIMIT 1" );

    if ( mysql_num_rows( $frd1 ) > 0 ) {
	  ?>
		<link href="https://fonts.googleapis.com/css?family=Play" rel="stylesheet">
		<script type="text/javascript">
		  $(document).ready(function() {
			$('.number-top-1').tipTip({defaultPosition:'right'});
			$('.number-top-2').tipTip({defaultPosition:'right'});
			$('.number-top-3').tipTip({defaultPosition:'right'});
			$('.user-pie-chart').tipTip({defaultPosition:'right'});
			$('.user-pie-mess').tipTip({defaultPosition:'right'});
			$('.user-pie-wall').tipTip({defaultPosition:'right'});
			$('.top-online-user-icon').tipTip({defaultPosition:'right'});
		  });
		</script>
		<div class="content_bar">
		  <article class="postBox">
			<table class="table">
			  <thead>
				<tr >
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-flag-checkered" aria-hidden="true"></i> Место</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-user" aria-hidden="true"></i><br> Пользователь</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-hand-pointer-o" aria-hidden="true"></i><br> Действие</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-area-chart" aria-hidden="true"></i><br> Показатель</th>
				</tr>
			  </thead>
			  <tbody>
				<?
					$i = 0;    
					$get_frd1 = mysql_query( "SELECT * FROM user WHERE account != 5 AND userdel != 1 AND referals >= 1 ORDER BY referals DESC LIMIT 100" );
					
					while ( $get_frd1_row = mysql_fetch_array( $get_frd1 ) ) {
					
						$i++;
						$frd_online = mysql_query( "SELECT id FROM online WHERE iduser = '" . $get_frd1_row['id'] . "'" );
						
						#Проверка статуса онлайн
						if ( mysql_num_rows( $frd_online ) ) {
							$frd_logindate = '<i class="fa fa-circle top-online-user-icon" title="Пользователь в данный момент находится в аккаунте (онлайн)." aria-hidden="true"></i>';
						} else {
							$frd_logindate = '';
						}
						
						#Помечаем иконками первые три места
						if($i == 1) {  
						  $number_user = '<div class="div_centralizator"><div class="number-top-1" title="Абсолютный лидер проекта! Занимает первое место на проекте по количеству привлеченных рефералов!"></div></div>';
						} else
						if($i == 2) { 
						  $number_user = '<div class="div_centralizator"><div class="number-top-2" title="Абсолютный лидер проекта! Занимает второе место на проекте по количеству привлеченных рефералов!"></div></div>';
						} else
						if($i == 3) {  
						  $number_user = '<div class="div_centralizator"><div class="number-top-3" title="Абсолютный лидер проекта! Занимает третье место на проекте по количеству привлеченных рефералов!"></div></div>';
						} else {
						  $number_user = '<div class="div_centralizator"><div class="number-top-other">' . $i . '</div></div>';
						}
						?>
						<tr >
						  <td width="40" style="text-align: center;"><div class="top-number-fix"><?=$number_user;?></div></td>
						  <td width="150">
							<div class="div_centralizator ">
							  <a href="/id<?=$get_frd1_row['id']?>" >
								<img src="/temp/avatar/<?=$get_frd1_row['avatar']?>" width="40" height="40" class="img-circle top-avatar" alt="" />
								<?=$frd_logindate?>
							  </a>
							  <div class="top-username"><?=$get_frd1_row['username']?></div>
							</div>
						  </td>
						  <td >
							<div class="div_centralizator" >
							  <span class="user-pie-chart" title="Открыть подробную статистику профиля пользователя." onclick="function_ref.Info('<?=$get_frd1_row['id']?>');return false;"></span>
							  <span class="user-pie-mess" title="Отправить пользователю личное сообщение." onclick="msg.showDialog('<?=$get_frd1_row['id']?>', '<?=substr( md5( $message_md5 . $get_frd1_row['id'] ), 0, 22 ) ?>');return false;"></span>
							  <a href="/id<?=$get_frd1_row['id']?>"><span class="user-pie-wall" title="Перейти на стенку пользователя."></span></a>
							</div>
						  </td>
						  <td width="80" class="top-symm" >
							<div class="top-symm-text">
							  <div class="top-symm-point"><?=$get_frd1_row['referals']?></div>
							  <div>рефералов</div>
							</div>
						  </td>
						</tr>
						<?
					}
				?> 
			  </tbody>
			</table>
		  </article>
		</div>
      <?
    } else {
	   echo '<div class="content_bar"><div class="alert alert-info top-alert-write" role="alert" >
			<i class="fa fa-life-ring" aria-hidden="true"></i> В данный момент в топе нет достойных пользователей, зайдите позже. 
		  </div></div>';
    }
} else
	
if ( $_GET['type'] == 'serfing' ) {
    
    include_once ROOT_DIR . '/modules/top/menu.php';
    
    $frd1 = mysql_query( "SELECT id FROM user WHERE account != 5 AND userdel != 1 AND serf_view >= 1 LIMIT 1" );

    if ( mysql_num_rows( $frd1 ) > 0 ) {
	  ?>
		<link href="https://fonts.googleapis.com/css?family=Play" rel="stylesheet">
		<script type="text/javascript">
		  $(document).ready(function() {
			$('.number-top-1').tipTip({defaultPosition:'right'});
			$('.number-top-2').tipTip({defaultPosition:'right'});
			$('.number-top-3').tipTip({defaultPosition:'right'});
			$('.user-pie-chart').tipTip({defaultPosition:'right'});
			$('.user-pie-mess').tipTip({defaultPosition:'right'});
			$('.user-pie-wall').tipTip({defaultPosition:'right'});
			$('.top-online-user-icon').tipTip({defaultPosition:'right'});
		  });
		</script>
		<div class="content_bar">
		  <article class="postBox">
			<table class="table">
			  <thead>
				<tr >
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-flag-checkered" aria-hidden="true"></i> Место</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-user" aria-hidden="true"></i><br> Пользователь</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-hand-pointer-o" aria-hidden="true"></i><br> Действие</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-area-chart" aria-hidden="true"></i><br> Показатель</th>
				</tr>
			  </thead>
			  <tbody>
				<?
					$i = 0;    
					$get_frd1 = mysql_query( "SELECT * FROM user WHERE account != 5 AND userdel != 1 AND serf_view >= 1 ORDER BY serf_view DESC LIMIT 100" );
					
					while ( $get_frd1_row = mysql_fetch_array( $get_frd1 ) ) {
					
						$i++;
						$frd_online = mysql_query( "SELECT id FROM online WHERE iduser = '" . $get_frd1_row['id'] . "'" );
						
						#Проверка статуса онлайн
						if ( mysql_num_rows( $frd_online ) ) {
							$frd_logindate = '<i class="fa fa-circle top-online-user-icon" title="Пользователь в данный момент находится в аккаунте (онлайн)." aria-hidden="true"></i>';
						} else {
							$frd_logindate = '';
						}
						
						#Помечаем иконками первые три места
						if($i == 1) {  
						  $number_user = '<div class="div_centralizator"><div class="number-top-1" title="Абсолютный лидер проекта! Занимает первое место на проекте по количеству просмотренных сайтов в серфинге!"></div></div>';
						} else
						if($i == 2) { 
						  $number_user = '<div class="div_centralizator"><div class="number-top-2" title="Абсолютный лидер проекта! Занимает второе место на проекте по количеству просмотренных сайтов в серфинге!"></div></div>';
						} else
						if($i == 3) {  
						  $number_user = '<div class="div_centralizator"><div class="number-top-3" title="Абсолютный лидер проекта! Занимает третье место на проекте по количеству просмотренных сайтов в серфинге!"></div></div>';
						} else {
						  $number_user = '<div class="div_centralizator"><div class="number-top-other">' . $i . '</div></div>';
						}
						?>
						<tr >
						  <td width="40" style="text-align: center;"><div class="top-number-fix"><?=$number_user;?></div></td>
						  <td width="150">
							<div class="div_centralizator ">
							  <a href="/id<?=$get_frd1_row['id']?>" >
								<img src="/temp/avatar/<?=$get_frd1_row['avatar']?>" width="40" height="40" class="img-circle top-avatar" alt="" />
								<?=$frd_logindate?>
							  </a>
							  <div class="top-username"><?=$get_frd1_row['username']?></div>
							</div>
						  </td>
						  <td >
							<div class="div_centralizator" >
							  <span class="user-pie-chart" title="Открыть подробную статистику профиля пользователя." onclick="function_ref.Info('<?=$get_frd1_row['id']?>');return false;"></span>
							  <span class="user-pie-mess" title="Отправить пользователю личное сообщение." onclick="msg.showDialog('<?=$get_frd1_row['id']?>', '<?=substr( md5( $message_md5 . $get_frd1_row['id'] ), 0, 22 ) ?>');return false;"></span>
							  <a href="/id<?=$get_frd1_row['id']?>"><span class="user-pie-wall" title="Перейти на стенку пользователя."></span></a>
							</div>
						  </td>
						  <td width="80" class="top-symm" >
							<div class="top-symm-text">
							  <div class="top-symm-point"><?=$get_frd1_row['serf_view']?></div>
							  <div>кликов</div>
							</div>
						  </td>
						</tr>
						<?
					}
				?> 
			  </tbody>
			</table>
		  </article>
		</div>
      <?
    } else {
	   echo '<div class="content_bar"><div class="alert alert-info top-alert-write" role="alert" >
			<i class="fa fa-life-ring" aria-hidden="true"></i> В данный момент в топе нет достойных пользователей, зайдите позже. 
		  </div></div>';
    }
} else
	
if ( $_GET['type'] == 'tasks' ) {
    
    include_once ROOT_DIR . '/modules/top/menu.php';
    
    $frd1 = mysql_query( "SELECT id FROM user WHERE account != 5 AND userdel != 1 AND tasks_view > 0 LIMIT 1" );

    if ( mysql_num_rows( $frd1 ) > 0 ) {
	  ?>
		<link href="https://fonts.googleapis.com/css?family=Play" rel="stylesheet">
		<script type="text/javascript">
		  $(document).ready(function() {
			$('.number-top-1').tipTip({defaultPosition:'right'});
			$('.number-top-2').tipTip({defaultPosition:'right'});
			$('.number-top-3').tipTip({defaultPosition:'right'});
			$('.user-pie-chart').tipTip({defaultPosition:'right'});
			$('.user-pie-mess').tipTip({defaultPosition:'right'});
			$('.user-pie-wall').tipTip({defaultPosition:'right'});
			$('.top-online-user-icon').tipTip({defaultPosition:'right'});
		  });
		</script>
		<div class="content_bar">
		  <article class="postBox">
			<table class="table">
			  <thead>
				<tr >
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-flag-checkered" aria-hidden="true"></i> Место</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-user" aria-hidden="true"></i><br> Пользователь</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-hand-pointer-o" aria-hidden="true"></i><br> Действие</th>
				  <th class="table-th-top-icon" style="border-top: 1px solid #FCFCFC;"><i class="fa fa-area-chart" aria-hidden="true"></i><br> Показатель</th>
				</tr>
			  </thead>
			  <tbody>
				<?
					$i = 0;    
					$get_frd1 = mysql_query( "SELECT * FROM user WHERE account != 5 AND userdel != 1 AND tasks_view > 0 ORDER BY tasks_view DESC LIMIT 100" );
					
					while ( $get_frd1_row = mysql_fetch_array( $get_frd1 ) ) {
					
						$i++;
						$frd_online = mysql_query( "SELECT id FROM online WHERE iduser = '" . $get_frd1_row['id'] . "'" );
						
						#Проверка статуса онлайн
						if ( mysql_num_rows( $frd_online ) ) {
							$frd_logindate = '<i class="fa fa-circle top-online-user-icon" title="Пользователь в данный момент находится в аккаунте (онлайн)." aria-hidden="true"></i>';
						} else {
							$frd_logindate = '';
						}
						
						#Помечаем иконками первые три места
						if($i == 1) {  
						  $number_user = '<div class="div_centralizator"><div class="number-top-1" title="Абсолютный лидер проекта! Занимает первое место на проекте по количеству выполненных заданий!"></div></div>';
						} else
						if($i == 2) { 
						  $number_user = '<div class="div_centralizator"><div class="number-top-2" title="Абсолютный лидер проекта! Занимает второе место на проекте по количеству выполненных заданий!"></div></div>';
						} else
						if($i == 3) {  
						  $number_user = '<div class="div_centralizator"><div class="number-top-3" title="Абсолютный лидер проекта! Занимает третье место на проекте по количеству выполненных заданий!"></div></div>';
						} else {
						  $number_user = '<div class="div_centralizator"><div class="number-top-other">' . $i . '</div></div>';
						}
						?>
						<tr >
						  <td width="40" style="text-align: center;"><div class="top-number-fix"><?=$number_user;?></div></td>
						  <td width="150">
							<div class="div_centralizator ">
							  <a href="/id<?=$get_frd1_row['id']?>" >
								<img src="/temp/avatar/<?=$get_frd1_row['avatar']?>" width="40" height="40" class="img-circle top-avatar" alt="" />
								<?=$frd_logindate?>
							  </a>
							  <div class="top-username"><?=$get_frd1_row['username']?></div>
							</div>
						  </td>
						  <td >
							<div class="div_centralizator" >
							  <span class="user-pie-chart" title="Открыть подробную статистику профиля пользователя." onclick="function_ref.Info('<?=$get_frd1_row['id']?>');return false;"></span>
							  <span class="user-pie-mess" title="Отправить пользователю личное сообщение." onclick="msg.showDialog('<?=$get_frd1_row['id']?>', '<?=substr( md5( $message_md5 . $get_frd1_row['id'] ), 0, 22 ) ?>');return false;"></span>
							  <a href="/id<?=$get_frd1_row['id']?>"><span class="user-pie-wall" title="Перейти на стенку пользователя."></span></a>
							</div>
						  </td>
						  <td width="80" class="top-symm" >
							<div class="top-symm-text">
							  <div class="top-symm-point"><?=$get_frd1_row['tasks_view']?></div>
							  <div>заданий</div>
							</div>
						  </td>
						</tr>
						<?
					}
				?> 
			  </tbody>
			</table>
		  </article>
		</div>
      <?
    } else {
	   echo '<div class="content_bar"><div class="alert alert-info top-alert-write" role="alert" >
			<i class="fa fa-life-ring" aria-hidden="true"></i> В данный момент в топе нет достойных пользователей, зайдите позже. 
		  </div></div>';
    }
} 
?>